Details

    • Type: Dependency upgrade Dependency upgrade
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 2.3.0
    • Fix Version/s: 2.3.0
    • Component/s: karaf-webcontainer
    • Labels:
      None

      Description

      Is needed to run with jetty 7.6.3

        Activity

        Hide
        Achim Nierbeck added a comment -

        fixed with revision 1332018

        Show
        Achim Nierbeck added a comment - fixed with revision 1332018
        Hide
        Andreas Pieber added a comment -

        Upgrading to final version

        Committing to https://svn.apache.org/repos/asf/karaf/branches/karaf-2.3.x ...
        M pom.xml
        Committed r1333830

        Show
        Andreas Pieber added a comment - Upgrading to final version Committing to https://svn.apache.org/repos/asf/karaf/branches/karaf-2.3.x ... M pom.xml Committed r1333830

          People

          • Assignee:
            Achim Nierbeck
            Reporter:
            Achim Nierbeck
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development